Subject: Re: A1's pictures
From: lan let <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Thu, 8 Aug 2002 13:53:27 -0700 (PDT)

My name is LET! thanks for let me know!
Regards,
-----------------------
--- Steve Bamford <[email-masked]> wrote:
> Hi,
> Your A-1 article and pictures arrived safe and
> sound.  I'll e-mail you in a
> few weeks when it goes on ARC.
> Thanks for sending it in.
> For your name on the article....which do you want me
> to use....Ian Let or
> LET?  E-mail me when you can about that.  Thanks.
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> Live like there is no tomorrow;
> Love like you have never been hurt; and
> Dance like no one is watching!
> 
> 
> ----- Original Message -----
> From: lan let <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, August 07, 2002 9:07 PM
> Subject: A1's pictures
> 
> 
> > Hi Steve,
> > My name is LET, I would like to add my models
> pictures
> > on your page, this attachement I send to you
> include
> > pictures and text for this models. Hope you got
> all
> > and let me know when you post it! thanks
> >
> > Let,
> >
> >
> > __________________________________________________
> > Do You Yahoo!?
> > HotJobs - Search Thousands of New Jobs
> > http://www.hotjobs.com
> 

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com